<TEI.2 id="jrc31973R2682-pt" n="31973R2682" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31973R2682 Portuguese</title>
        <title>Regulamento (CEE) n 2682/73 do Conselho, de 1 de Outubro de 1973, relativo à conclusão do Acordo Intercalar entre a Comunidade Económica Europeia e a Turquia na sequência da adesão de novos Estados-membros à Comunidade</title>
      </titleStmt>
      <extent>20 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31973R2682:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31973R2682:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) n 2682/73 do Conselho, de 1 de Outubro de 1973, relativo à conclusão do Acordo Intercalar entre a Comunidade Económica Europeia e a Turquia na sequência da adesão de novos Estados-membros à Comunidade</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) Nº 2682/73 DO CONSELHO de 1 de Outubro de 1973 relativo à conclusão do Acordo Intercalar entre a Comunidade Económica Europeia e a Turquia na sequência da adesão de novos Estados-membros à Comunidade</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113º</p>
        <p n="5">Tendo em conta a recomendação da Comissão,</p>
        <p n="6">Considerando que a Comunidade e a Turquia fixaram num Protocolo Complementar as adaptações a introduzir no Acordo que cria uma Associação entre a Comunidade Económica Europeia e a Turquia na sequência da adesão de novos Estados-membros à Comunidade;</p>
        <p n="7">Considerando que, na pendência da entrada em vigor deste Protocolo, é oportuno aplicar, o mais repidamente possível, através de um Acordo Intercalar, algumas das suas disposições relativas ao comércio de mercadorias,</p>
        <p n="8">ADOPTOU O SEGUINTE REGULAMENTO:</p>
        <p n="9">Artigo 1º</p>
        <p n="10">O Acordo Intercalar entre a Comunidade Económica Europeia e a Turquia na sequência da adesão de novos Estados-membros à Comunidade, bem como as Declarações anexas à Acta final, são concluídos e aprovados em nome da Comunidade. Os textos do Acordo e da Acta final vêm anexos ao presente regulamento.</p>
        <p n="11">Artigo 2º</p>
        <p n="12">Nos termos do artigo 13º do Acordo referido no artigo 1º, o Presidente do Conselho notificará à outra Parte Contratante a realização, por parte da Comunidade, dos procedimentos necessários à entrada em vigor do Acordo (1).</p>
        <p n="13">Artigo 3º</p>
        <p n="14">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="15">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas em 1 de Outubro de 1973.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">O Presidente</p>
        <p n="19">I. NØRGARD</p>
        <p n="20">(1) A data de entrada em vigor do Acordo será publicada no Jornal Oficial das Comunidades Europeias.</p>
      </div>
    </body>
  </text>
</TEI.2>
